#header{
	background: #fff;
	margin-bottom: 20px;
}


.ustfixle.fixed {
    position: fixed;
    background: #fff;
    z-index: 99;
}


.menu{
	position:relative;
}

.menu-list{
	z-index:33;
}
#live-search-box a {
    float: left;
    width: 100%;
    font-weight: 600;
    display: flex;
    align-items: center;
}

#live-search-box img {
        height: 50px;
    margin-left: 10px;
    margin-right: 10px;
}

#live-search-box ul {
    float: left;
    width: 100%;
}
#live-search-box li {
    float: left;
    width: 100%;
    box-sizing: border-box;
    border-right: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    border-left: 1px solid #ececec;
}

#live-search-box {
    position: absolute;
    top: 100%;
    width: 100%;
    background: #fff;
    border-bottom: 0;
    z-index: 999;
}

.menu li{
	float:left;
}
.dynamicMenu ul li ul li a {
    font-size: 14px !important;
}
.menu a{
	float:left;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
}

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

.menu li.parentLink > a{
	/*padding-right:40px;
	background-image:url('selectArrow.png');
	background-repeat:no-repeat;
	background-position:right center;*/
}

.menu li.parentLink > ul{
    position: absolute;
    top: 100%;
    left: 0;
	width: 200px;
	display:none;
}

.menu li.parentLink li a{
	width:100%;
}

.menu li.parentLink li.parentLink ul{
	float:left;
	position:relative;
	box-sizing:border-box;
	border-left:10px solid #dedede;
}

#headerTop{
	background:#000;
}
#topMenu{
}
#topMenu, #topMenu li{
	float:left;
}

#topMenu a{
    float: left;
    margin-right: 10px;
    font-size: 13px;
    color: #949494;
    position: relative;
    overflow: visible;
    padding-left: 0;
    padding-right: 0;
    height: 20px;
}
#topMenu a:after {
    content: '-';
    position: absolute;
    right: -12px;
}
#topMenu a:last-child:after {
    content: '';
    margin-right: 0;
}
#topMenu ul li:hover > span, #topMenu ul li:hover > a{
	font-family: 'avenirLtStd55RomanBold';
}

#headerTop select{
	height:30px;
	padding:0 30px 0 10px;
	background:url('selectArrow.png') no-repeat right center;
	border:0;
	border-left:1px solid #3b3b3b;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	color:#fff;
	font-size:11px;
}

#headerTop select option{
	background:#000;
}

#headerPhone{
	color:#fff;
	font-size:11px;
	line-height:30px;
}

#headerMain{
	margin-top:0;
	margin-bottom:0;
}

#hmLinks{
	padding-top:30px;
	padding-bottom:20px;
	position:relative;
}

#hmLinks  a{
	font-size: 12px;
	color: #aeaeae;
	padding-right: 5px;
}

#hmLinks a.authorLink{
	/*background:url('userIcon.png') no-repeat center 10px;*/
}

#hmLinks a.basketLink{
	/*background:url('basketIcon.png') no-repeat center 9px;*/
}

#hmLinks > a strong{
	line-height:16px;
	color:#666;
	font-size:11px;
}

#basketList{
	display:none;
	position:absolute;
	top:80px;
	left:0;
	background:#fff;
	z-index:3333;
}

#logo p{
	float:left;
	width:100%;
	height:90px;
	padding-bottom:0;
}

#logo a{
	/*float:left;*/
	width:100%;
	height:110px;
	line-height:90px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	padding-bottom:0;
}

#logo img{
	display:inherit;
	max-height:90%;
	max-width:90%;
	vertical-align: middle;
}

#search{
	margin-top:0;
	margin-bottom:20px;
}

#search .row{
	height:49px;
	border:2px solid #919191;
	border-radius: 5px;
}

#FormAra{
	height:100%;
	position:relative;
}

#FormAra input[type="text"]{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	border:0;
	box-sizing:border-box;
	padding:10px 86px 10px 50px;
	color:#b1b1b1;
	font-size:14px;
	background: url(search_ico.png) 20px center no-repeat;
}

#searchRight{
	width:200px;
	height:100%;
	position:relative;
	z-index:33;
}

#searchRight select{
	width:150px;
	height:28px;
	background: url('selectArrow.png') no-repeat right center;
    border: 0;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
	color:#666;
	font-size:13px;
	font-family:"Open Sans", sans-serif;
}

#FormAra input[type="submit"]{
	width:70px;
	height:100%;
	border:0;
	cursor:pointer;
	position: absolute;
	right: 0;
	text-align: center;
	color: #fff;
	font-family: 'avenirLtStd55RomanBold';
	font-size: 14px;
	background: #919191;
	top: 0;
}
.dynamicMenu li a {
	font-size: 14px;
}
#mainMenu{
	height:58px;
	background-color: #2a5dcc;
	position:relative;
	z-index:777;
}

#mainMenu .menu > li{
	padding-top:0;
    padding-bottom:0;
}

#mainMenu .menu > li:hover{
    background:#fff;
    color: #ff1f00;
}
#mainMenu .menu > li:hover a{
    color: #ff1f00;
}
#mainMenu a{
	line-height:17px;
    font-size:12px;
    color:#ffffff;
	border-right:2px solid #fff;
	font-family: 'avenirLtStd55RomanBold';
}

.menu li.parentLink > a{
    background-color:transparent;
}

#mainMenu .menu > li > a{
	max-width:79px;
	height:58px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

#mainMenu #homeLink a{
    width: 54px;
    background: url('homeIcon.png') no-repeat center center;
}

#mainMenu .parentLink li a{
	border-right:0;
}
#mainMenu .parentLink li a.hasChild{
	font-size: 16px;
	font-family: 'avenirLtStd55RomanBold';
	padding: 7px;
}
#mainMenu .parentLink .subMenu li li a{
	color: #575759;
}
.subMenu{
	position:absolute;
	left:0;
	right:0;
	max-width:1200px;
	box-shadow:0 2px 2px 0px rgba(0,0,0,.1);
	display:none;
}

.subMenu *:not(.dynamicMenu){
    background-color:transparent;
}

#mainMenu .subMenu{
	top:57px;
}

:hover > .subMenu{
	display:block;
}

.menuTitle{
	font-size:20px;
	padding-bottom:10px;
}

.subMenu a{
        padding-right:10px;
        padding-left:10px;
	font-size:12px;
	font-family:'Open Sans', sans-serif;
	box-sizing:border-box;
}

.subMenu li li a{
	font-size:11px;
	background-image:url('menuSmallArrow.png');
	background-repeat:no-repeat;
	background-position:0 center;
}

.subMenu a:hover{
	background-color:#fff;
	padding-right:10px;
	padding-left:10px;
}

#mainMenu .subMenu a:hover{
	color:#ff7200;
}

.subMenu .dynamicMenu{
	background:#fff;
}

.subMenu li li a:hover{
	padding-left:20px;
	background-image:url('menuSmallArrowHover.png');
	background-position:10px center;
}

#alterMenu{
	background-color:#6c6c6c;
	border-top:1px solid #aaa;
	border-bottom:1px solid #575757;
}

#alterMenu li, #alterMenu a{
	height:21px;
}

#alterMenu .menu > li{
	padding-top:4px;
	padding-bottom:4px;
}

#alterMenu a{
	line-height:21px;
    font-size:12px;
    color:#f3f3f3;
	border-right:1px solid #aaa;
}

.hmBar{
	border: 2px solid #919191;
	border-radius: 5px;
	background: #919191;
}
.hmBar.accountBar{
	background: #f5f5f5;
}
.hmBar .hmIco{
	padding-left: 35px;
	box-sizing:border-box;
	text-align: left;
}
.accountBar .hmIco{
	background: url(account.png) left center no-repeat;
}
.basketBar{
	position: relative;
}
.countKapsa{
	position: absolute;
    z-index: 2;
    width: 26px;
    height: 26px;
    /*background: #919191;*/
    border-radius: 100%;
    text-align: center;
    top: -12px;
    right: 0;
}
.cart-soft-count{
	width: 22px;
    height: 22px;
    border-radius: 100%;
    color: #fff;
    font-size: 12px;
    background: #ff1f00;
    display: block;
    margin: 2px auto;
    line-height: 22px;
}
.basketBar .hmIco{
	background: url(basket.png) left center no-repeat;
	display: inline-block;
	float: none;
}
.basketBar .hmIco span{
	font-size: 14px;
	color: #fff;
}
.hmTitle{
	font-size: 14px;
	color: #575759;
	background: url(select_ico.png) right center no-repeat;
	margin-bottom: 3px;
}
.basketBar .hmTitle{
	color: #fff;
	background: none;
}

/*homeBanner*/
.homeBanner{
	margin-top: 10px;
	margin-bottom: 10px;
}
.banners{
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.bannerHover{
	position: absolute;
	z-index: 1;
	background: rgba(0,0,0,0.7);
	height: 250px;
	top: calc(100% - 34px);
	width: calc(100% - 20px);
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-ms-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-ms-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	transition-duration: 0.7s;
}
.bannerTitle{
	line-height: 34px;
	color: #fff;
	font-size: 14px;
	font-family: 'avenirLtStd55RomanBold';
	background: url(go_arrow.png) right center no-repeat;
	text-transform: uppercase;
}
.contentLink{
	color: #fff;
	font-size: 15px;
	line-height: 23px;
	width: 100%;
	float: left;
}
.banners:hover .bannerHover{
	top: 0;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-ms-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-ms-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	transition-duration: 0.7s;
}
.banners:hover .bannerTitle{
	color: #ff1f00;
	background: url(go_arrow_hover.png) right center no-repeat;
	border-bottom: 1px solid #000;
}
/*homeBanner*/

/*yorumlarListesi*/
.musteriYorum{
	margin-bottom: 20px;
}
.yorumWrapper{
	color: #fff;
	background: #f08c18;
}
#footer .yorumWrapper .line-bottom{
	border-bottom: 1px solid #fff;
}
.yorumContent {
    max-height: 180px;
    overflow-y: scroll;
}
.yorumTitle{
	font-size: 18px;
}
.yorumText{
	font-size: 15px;
}
.yorumAuth{
	font-size: 17px;
}
/*yorumlarListesi*/
@media screen and (max-width: 1230px) and (min-width: 769px) {

	.menu a{
		padding-left:10px;
		padding-right:10px;
	}

	.menu li.parentLink > a{
		padding-right:30px;
	}

}

@media screen and (max-width: 1000px) {
	
	
	
}

@media screen and (min-width: 769px) {
	
	.menu li.parentLink:hover > ul{
		display:block;
	}
	
}

@media screen and (max-width: 768px) {

	#live-search-box a {
    float: left;
    width: 100%;
    font-weight: 600;
    display: flex;
    align-items: center;
    font-size: 14px !important;
}
	.banners{
		margin-bottom: 10px;
	}

	#headerMain{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.menu-list, .menu-list li, .menu-list a{
		width:100%;
	}
	
	.menu-list.show, .menu li.parentLink ul.show{
		display:block;
	}
 
	.animate{
		-webkit-animation-duration: 1s;
		animation-duration: 1s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
	}

	#menuBtn{
		width:54px;
		height:54px;
		background:url('menuBtn.png') no-repeat;
		cursor:pointer;
	}

	@-webkit-keyframes pageOverlayDefault{
		
		from{
			opacity:1;
		}

		to{
			opacity:0;
		}
	  
	}

	@keyframes pageOverlayDefault{
		
		from{
			opacity:1;
		}

		to{
			opacity:0;
		}
	  
	}

	#pageOverlay{
		position:fixed;
		top:0;
		right:0;
		bottom:0;
		left:0;
		background:rgba(0,0,0,.7);
		z-index:3333;
		opacity:0;
		display:none;
		-webkit-animation-duration:1.5s;
		animation-duration:1.5s;
		-webkit-animation-name:pageOverlayDefault;
		animation-name:pageOverlayDefault;
	}

	@-webkit-keyframes pageOverlay{
		
		from{
			opacity:0;
		}

		to{
			opacity:1;
		}
	  
	}

	@keyframes pageOverlay{
		
		from{
			opacity:0;
		}

		to{
			opacity:1;
		}
	  
	}

	.menuShow #pageOverlay{
		display:block;
		-webkit-animation-name:pageOverlay;
		animation-name:pageOverlay;
	}

	@-webkit-keyframes mobileMenuDefault{
		
		from{
			left:0;
		}

		to{
			left:-100%;
		}
	  
	}

	@keyframes mobileMenuDefault{
		
		from{
			left:0;
		}

		to{
			left:-100%;
		}
	  
	}

	#mobileMenu{
		position:fixed;
		left:-100%;
		top:0;
		bottom:0;
		width:100%;
		background:#fff;
		overflow-y:auto;
		z-index:4444;
		-webkit-animation-name:mobileMenuDefault;
		animation-name:mobileMenuDefault;
	}

	@-webkit-keyframes mobileMenu{
		
		from{
			left:-100%;
		}

		to{
			left:0;
		}
	  
	}

	@keyframes mobileMenu{
		
		from{
			left:-100%;
		}

		to{
			left:0;
		}
	  
	}

	.menuShow #mobileMenu{
		-webkit-animation-name:mobileMenu;
		animation-name:mobileMenu;
	}
	
	#closeMobileMenu{
		line-height:54px;
		color:#666;
		font-size:30px;
		padding-left:74px;
		background:url('menuBtnActive.png') no-repeat;
		cursor:pointer;
	}
	
	#mobileMenu span, #mobileMenu a, #mobileMenu label, #mobileMenu select{
		color:#666;
		font-size:22px;
		line-height:64px;
		background:url('menuArrow.png') no-repeat right center;
		cursor:pointer;
	}
	
	#mobileMenu span.active{
		color:#f36d24;
		background:url('menuArrowActive.png') no-repeat right center;
	}
	
	#mobileMenu li ul{
		display:none;
	}
	
	#mobileMenu li ul a{
		color:#999;
		font-size:23px;
		line-height:40px;
		background:url('menuSubArrow.png') no-repeat 0 center;
	}
	
	#mobileMenu select{
		background:none;
		border:0;
	}
	
	#mobileMenu label[for="langMobile"]{
		padding-left:50px;
		background:url('langMobileIcon.png') no-repeat 10px center;
	}
	
	#mobileMenu label[for="curMobile"]{
		padding-left:50px;
		background:url('curMobileIcon.png') no-repeat 10px center;
	}
	
	#basketMobile{
		padding-left:50px;
		background:url('basketMobileIcon.png') no-repeat 10px center;
	}
	
	#loginMobile:before{
		float:left;
		width:30px;
		height:65px;
		background:url('profileMobileIcon.png') no-repeat 0 center;
		margin-right:10px;
		content:'';
	}
	
	#regisMobile:before{
		float:left;
		width:30px;
		height:65px;
		background:url('registerMobileIcon.png') no-repeat 0 center;
		margin-right:10px;
		content:'';
	}
	
	#favMobile:before{
		float:left;
		width:30px;
		height:65px;
		background:url('favMobileIcon.png') no-repeat 0 center;
		margin-right:10px;
		content:'';
	}

	#logo p{
		height:74px;
	}

	#logo a{
		height:74px;
		line-height:74px;
	}

	#logo a img{
		width:auto;
	}
	
	#search{
		padding-left:0;
		padding-right:0;
		margin-top:0;
		margin-bottom:0;
	}
	
	#hmLinks{
		padding-top:0;
		padding-bottom:0;
	}
	
	#hmLinks {
		text-align: center;
	}
	.accountBar .hmIco{
		display: inline-block;
		float: none;
	}
	#hmLinks a.authorLink{
		/*background:url("userIconBig.png") no-repeat center 10px;*/
	}
	
	#hmLinks a.basketLink{
		/*background:url("basketIconBig.png") no-repeat center 9px;*/
	}
	
	#hmLinks a strong{
		line-height:22px;
		font-size:14px;
	}
	
	#hmLinks a:hover strong{
		color:#000;
	}
	
	#search .row{
		margin-right:0;
		margin-left:0;
	}
	
	#FormAra input[type="text"]{
		font-size:16px;
        padding:10px 83px 10px 20px;
        background: none;       
	}
        
        #searchRight select{
            display:none;
        }

	#mainMenu .menu-wrap{
		position:absolute;
		left:55px;
		right:0;
	}
	
	#mainMenu a, #alterMenu a{
		background-image:none;
		border-right:0;
	}
	
	#mainMenu .menu-list{
		padding-top:10px;
		padding-bottom:10px;
	}
	
	#mainMenu .menu-list a{
		border-top:1px solid #dedede;
	}

	#alterMenu .menu-list a{
		border-top:1px solid #aaa;
	}
	
}

@media screen and (max-width: 768px) {
	
    #logo{
        margin-bottom:20px;
    }
    
    #logo p{
        height:auto;
    }
    
    #logo a{
        float:left;
        height:auto;
        line-height:normal;
    }
    
    #logo img{
        display:inline;
    }
    
    #searchRight{
        width:auto;
    }
    
}
@media screen and (max-width: 540px){
	.accountBar{
		margin-bottom: 10px;
	}
}